if not exists(select 1 from syscolumns where id = object_id('PDV_VD_IT') and name = 'PERC_COMISSAO_SERVICO')
begin
ALTER TABLE dbo.PDV_VD_IT ADD
	PERC_COMISSAO_SERVICO money NULL

ALTER TABLE dbo.PDV_VD_IT ADD CONSTRAINT
	DF_PDV_VD_IT_PERC_COMISSAO_SERVICO DEFAULT 0 FOR PERC_COMISSAO_SERVICO
end